body{
    background-image: url(../img/pozadi.jpg);
    background-repeat: repeat-x;
background-attachment: fixed;
background-size: cover;
}

.uk-section-muted, .uk-section-default {
    background: transparent;
}

.uk-card-default {
    background-color: #000;
}

.uk-card-hover:hover{ background:#3c3c3c;box-shadow:0 14px 25px rgba(0,0,0,0.16) }
#bms-logo{
    margin: 0px;
    margin-top: 10px;
    position: relative;
}
#bms-logo img{
    float: left;
}
#bms-logo h1{
    float: left;
    color: #fff;
    margin-left: 120px;
}

#logoImg{
    position: absolute;
    left: 0px;
}

#sumavske{
    float: right !important;
}